
@charset \"iso-8859-1\";
body {font-size: 24px; color: #000000; font-family: arial; padding: 0px; spacing: 0px; text-align: center; font-weight: standard; margin: 0; position:absolute; max-width: 750px; width: 100%;}

A:link, A:visited {text-decoration:none; font-size: 24px; color: #3399CC;}
A:hover {text-decoration:underline; font-size: 24px; color: #FAB952;}
A:active {text-decoration:none; font-size: 24px; color: #FAB952;}
H1 {font-size: 26px; padding: 0px; margin: 0px;}
H2 {font-size: 25px; padding: 0px; margin: 0px;}
H3 {border: 1px solid #FFFFFF; padding: 0px; background-color: #000000; text-align: left; font-size: 17px; font-weight: bold; color: #FFFFFF; max-width: 722px; width: 712px;}
H4 {border: 1px solid #FFFFFF; padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px; background-color: #000000; text-align: left; font-size: 17px; font-weight: bold; color: #FFFFFF; max-width: 355px; width: 355px;}
.standard {font-size: 24px; color: #000000; text-align: left;}
.tiny {font-size: 18px;}
.alert {color: red;}
.border {border: 1px solid #000000; padding: 0px; margin-left: 4px; margin-right: 4px; text-align: left; font-size: 24px; color: #000000;}
.border2 {border: 1px solid #000000; padding: 0px; margin-left: 3px; text-align: left; font-size: 24px; color: #000000;}
.border3 {border: 1px solid #000000; padding: 0px; margin-left: 3px; text-align: right; font-size: 24px; color: #000000;}
.border4 {border: 1px solid #000000; padding: 0px; margin-left: 3px; text-align: center; font-size: 24px; color: #000000;}
.bolded {A:link, A:visited text-decoration:none; font-size: 24px; color: #bc7791;}
.whitebg {background-color: #FFFFFF; padding-top: 10px; padding-bottom: 10px;}
.graybg {background-color: #E7E7E7; padding-top: 10px; padding-bottom: 10px;}
.whitebgh {background-color: #FFFFFF; margin-left: 6px; margin-right: 6px;}
.graybgh {background-color: #E7E7E7; margin-left: 6px; margin-right: 6px;}
.whitelink {text-decoration: none; color: #FFFFFF; font-size: 28px;}
.largelink {text-decoration: none; font-size: 28px;}
.boxart1 {border: 1px solid #000000; width: 80px; height: 80px; min-width: 80px; min-height: 80px; text-align: center; background-color: #000000; font-size: 40px; font-weight: bold; font-family: arial; color: #FFFFFF;}
.boxart2 {border: 1px solid #000000; width: 100px; height: 100px; min-width: 100px; min-height: 100px; text-align: center; background-color: #000000; font-size: 50px; font-weight: bold; font-family: arial; color: #FFFFFF;}
.boxart3 {border: 1px solid #000000; width: 120px; height: 120px; min-width: 120px; min-height: 120px; text-align: center; background-color: #000000; font-size: 30px; font-weight: bold; font-family: arial; color: #FFFFFF;}
.boxart4 {border: 1px solid #000000; width: 150px; height: 150px; min-width: 150px; min-height: 150px; text-align: center; background-color: #000000; font-size: 75px; font-weight: bold; font-family: arial; color: #FFFFFF;}
.boxart5 {border: 1px solid #000000; width: 180px; height: 180px; min-width: 180px; min-height: 180px; text-align: center; background-color: #000000; font-size: 90px; font-weight: bold; font-family: arial; color: #FFFFFF;}
.blackbar {background-color: #000000; color: #FFFFFF; font-weight: bold; border: 1px solid #000000; padding: 2px; text-align: left;}
.orangebar {background-color: #F60; color: #FFFFFF; font-weight: bold; border: 1px solid #000000; padding: 2px; text-align: left;}
.bluebar {background-color: #1A7FB7; color: #FFFFFF; font-weight: bold; border: 1px solid #000000; padding: 2px; text-align: left;}
.centered {text-align: center;}
.fivepx {margin: 5px;}
.tenpx {margin: 10px; text-align: left;}
.twentypx {margin: 20px; text-align: left;}
.topbar { background-color: #000000; color: #FFFFFF; width: 100%; border-bottom: 3px solid #FFFFFF; margin-bottom: 20px; position: fixed; z-index: 100; }
.topbar2 { max-width: 740px; min-width: 740px; width: 740px; padding-top: 5px; padding-bottom: 5px; text-align: right; font-size: 25px;}
.container {width: 750px; overflow: hidden; margin-top: 30px;}
.headerbox {width: 750px; float: left; margin-bottom: 10px;}
.headerbox2 {width: 750px; float: left;}
.sitelogo {width: 280px; height: 120px; float: left; margin-top: 10px; }
.searchbox {width: 470px; text-align: center; height: 55px; background-color: #FFFFFF; float: left; margin-top: 10px; margin-bottom: 10px; }
.searchfield {font-size:24pt; font-family:arial; width: 280px; border-width:1px; border-style:solid; color:#000000; margin-top: 10px; margin-bottom: 10px; }
.searchgo {font-size:16pt; font-family:arial; border-width:1px; border-style:solid; color: #000000; margin-top: 10px; margin-bottom: 18px; }
.blackstripe {width: 750px; height: 40px; background-color: #000000; color: #FFFFFF; text-align: center; float: left; text-decoration: none; color: #FFFFFF; font-size: 25px; margin-top: 10px; margin-bottom: 5px; }
.contentbox {width: 750px; background-color: #FFFFFF; float: left;}
.footerbox {width: 750px; background-color: #FFFFFF; float: left;}
.trafficbox {margin-top: 10px; width: 70px; float: left;}
.copyright1 {width: 680px; float: left; text-align: left;}
.copyright2 {margin-top: 10px; margin-right: 10px;}
.columncontainer {width: 375px; float: left;}
.columntable {width: 363px; border: 1px solid #000000;}
.columnheader {background-color: #000000; color: #FFFFFF; font-weight: bold; border-bottom: 1px solid #000000;}
.gametable {width: 728px; background-color: #E7E7E7;}
.gametableartbox {width: 132px;}
.gametabledetails {width: 578px;}
.sponsorbar {background-color: #C00; color: #FFFFFF; font-weight: bold; text-align: center; width: 750px; padding-top: 2px; padding-bottom: 2px;}
.screenshot-standard {width: 640px; border: 1px solid #000000; margin-left: 44px;}
.screenshot-double {width: 320px; border: 1px solid #000000; margin-right: 10px;}

.c_shell {background-color: #FFFFFF; border: 1px solid #000000; border-collapse: collapse; margin: 0px; padding: 0px; width: 728px; text-align: center;}
.c_shell thead td {color: #FFFFFF; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px; font-weight: bold; vertical-align: text-top;}
.c_shell thead tr:nth-child(odd)
{
background: #000000; text-align: left;
}
.c_shell thead tr:nth-child(even)
{
background: #3399CC;
}
.c_shell tbody td {color: #000000; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px; vertical-align: top;}
.c_shell tbody tr:nth-child(odd)
{
background: #FFFFFF;
}
.c_shell tbody tr:nth-child(even)
{
background: #E7E7E7;
}
.c_shell_left {text-align: left; vertical-align: text-top;}
.audio-player {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    flex-wrap: nowrap;
}


.stay-awhile-text {
    font-size: 0.875em; /* Adjust this value to set the desired font size */
}